/* CSS Document */

/*** Let's Set Everything to Zero ***/
 html,body,p,div,img,li,ul,dl,dd,dt,form,form,hr{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  margin:0;
  padding:0;
  border:0;
  border-spacing:0;
}
input,select{
  margin:0;
  padding:0;}
  

/* Main DIV Layouts --------------------------------------------------*/
/* Jello */
body {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 80%;}
		



/* Banner --------------------------------------------------*/

#banner  {height:112px; 
         background-image:  url(images/header.png);
		 background-repeat: no-repeat;  
		 background-position: top right;
		 background-color: #FFFFFF;
		 border:solid #FFFFFF;
         border-width:0px 0px 1px 0px;
		 text-align:left; }
		 
#topfloat {float: right;
		   padding: 5px 10px 0px 0px;
		   display:inline; }		 


.hidden {position: absolute; left: -9000px}	

.middle {vertical-align: middle}


 
			 
		 
/* Top Navigation --------------------------------------------------*/	

#navybar {height: 30px; background-color:#212f5d; color:#FFFFFF;  background: url(images/navbg.gif) repeat-x;}
		
#navcontainer
{margin: 0px; padding: 0px;}

#navcontainer ul
{margin: 0px;
padding: 0px;
list-style-type: none;
text-align: left; }

#navcontainer ul li{ float: left; background: url(images/navbg.gif) repeat-x; border-right: 1px solid #FFFFFF ; margin: 0px; height: 25px; padding-top: 5px; padding-right: 10px; padding-bottom: 0px; padding-left: 10px; font-weight:bold; }


#navcontainer ul li a {text-decoration: none; float: left;  color: #FFFFFF;}
#navcontainer li a:visited {color: #FFFFFF; text-decoration: none; }
#navcontainer li a:hover {color: #FFFFFF; text-decoration: underline; background-color:#212f5d;}
#navcontainer li a:focus {color: #FFFFFF; text-decoration: none; background-color:#212f5d;}
#navcontainer li a:active {color: #FFFFFF; text-decoration: none; background-color:#212f5d;}


			
			
/* Main Containers --------------------------------------------------*/

		  
#containhome {clear: both;
          background-color:#FFFFFF}	
		  
#maincolhome{padding: 10px 0px 10px 20px;
		  margin-left: 0px;
		  margin-right: 230px;
		  background-color:#FFFFFF }
		  
#maincolhome_login{padding: 10px 0px 10px 20px;
		  margin-left: 200px;
		  margin-right: 230px;
		  background-color:#FFFFFF }		  	

#rightcolhome{padding: 20px 0px 10px 20px;
          float: right;
          width: 210px;
		  background-color:#FFFFFF}	
		  
#leftcolhome{padding: 0px 0px 0px 0px;
          float: left;
          width: 0px;
		  background-color:#FFFFFF}	

#leftcolhome_login{padding: 20px 0px 0px 10px;
          float: left;
          width: 190px;
		  background-color:#FFFFFF}	
		  
#subcontent{padding: 10px 20px 10px 20px;
		  margin-left: 200px;
		  margin-right: 0px;
		  background-color:#FFFFFF }
		  
#subcontent_notlogg{padding: 10px 20px 10px 20px;
		  margin-left: 0px;
		  margin-right: 0px;
		  background-color:#FFFFFF }			  	

		  
#subcontent2{padding: 10px 20px 10px 20px;
		  margin-left: 0px;
		  margin-right: 310px;
		  background-color:#FFFFFF }
		  
#subcontent2_notlogg{padding: 10px 20px 10px 20px;
		  margin-left: 200px;
		  margin-right: 310px;
		  background-color:#FFFFFF }			  		  	  	  
		  
#productcol{padding: 20px 10px 10px 0px;
          float: right;
          width: 310px;
		  background-color:#FFFFFF;
		  text-align:center}			  
		  
		  
		  
		  
#footer {clear: both;
		padding: 5px 0px 5px 5px;
		margin: 5px 0px 0px 0px;
		 border:solid #EAEAEA;
         border-width:1px 0px 0px 0px;
		 text-align: center}
		
#footer img {padding: 0px 0px 5px 20px}	

#footer p {padding: 5px 10px 0px 0px}

#footer p img {padding: 0px 0px 0px 00px}	


 /* History Trail --------------------------------------------------*/ 			  		  
#history {margin: 10px 0px 0px 0px; padding: 0px 0px 0px 20px;}	



 /* Catalogue Section --------------------------------------------------*/	

#tab {height: 35px; background-image:  url(images/tab.gif);background-repeat: no-repeat; background-position: top left; margin-top:15px }		
#tab h2 {margin: 0px 0px 0px 0px; padding: 7px 0px 0px 10px; color: #25306e; font-size:1.3em; font-weight:normal }	

#prdsurround {border:solid #E5E5E5; border-width:0px 1px 1px 1px; padding: 0px 0px 10px 0px} 
#prdsearch	{background-image:  url(images/shade.gif); background-repeat: repeat-x; padding: 5px 0px 5px 10px}
#prdsearch label {font-size: 110%}
.advance {margin: 0px 0px 0px 15px}
#catsearch {font-size:110%; padding: 10px 0px 0px 10px}

#prdleft {width: 95%; padding-right: 10px }
#prdright { width: 95%; padding-right: 10px }

.cat {margin: 15px 0px 0px 0px; height: 54px; }
.cat h2 {margin: 0px 0px 0px 0px; padding: 10px 0px 10px 7px; font-size:1.3em; font-weight:normal}
.icon {width: 63px; float:left}
.catname {margin: 5px 0px 0px 64px; }



.red {border: 3px solid #cf2127}
.red a:link{ color: #e82426; text-decoration: none; }
.red a:visited{ color: #e82426; text-decoration: none; }
.red a:hover{color: #e82426; text-decoration: underline; background-color: #FFFFFF}
.red a:focus {color: #e82426; text-decoration: underline; background-color: #FFFFFF}
.red a:active {color: #e82426; text-decoration: underline; background-color: #FFFFFF}

.teal {border: 3px solid #158eb1}
.teal a:link{ color: #0c8db0; text-decoration: none; }
.teal a:visited{ color: #0c8db0; text-decoration: none; }
.teal a:hover{color: #0c8db0; text-decoration: underline; background-color: #FFFFFF}
.teal a:focus {color: #0c8db0; text-decoration: underline; background-color: #FFFFFF}
.teal a:active {color: #0c8db0; text-decoration: underline; background-color: #FFFFFF}

.orange {border: 3px solid #f6851f}
.orange a:link{ color: #f1781a; text-decoration: none; }
.orange a:visited{ color: #f1781a; text-decoration: none; }
.orange a:hover{color: #f1781a; text-decoration: underline; background-color: #FFFFFF}
.orange a:focus {color: #f1781a; text-decoration: underline; background-color: #FFFFFF}
.orange a:active {color: #f1781a; text-decoration: underline; background-color: #FFFFFF}

.green {border: 3px solid #42b349}
.green a:link{ color: #0f8441; text-decoration: none; }
.green a:visited{ color: #0f8441; text-decoration: none; }
.green a:hover{color: #0f8441; text-decoration: underline; background-color: #FFFFFF}
.green a:focus {color: #0f8441; text-decoration: underline; background-color: #FFFFFF}
.green a:active {color: #0f8441; text-decoration: underline; background-color: #FFFFFF}

.purple {border: 3px solid #8c288a}
.purple a:link{ color: #8c288a; text-decoration: none; }
.purple a:visited{ color: #8c288a; text-decoration: none; }
.purple a:hover{color: #8c288a; text-decoration: underline; background-color: #FFFFFF}
.purple a:focus {color: #8c288a; text-decoration: underline; background-color: #FFFFFF}
.purple a:active {color: #8c288a; text-decoration: underline; background-color: #FFFFFF}

.navy {border: 3px solid #233c95}
.navy a:link{ color: #233c95; text-decoration: none; }
.navy a:visited{ color: #233c95; text-decoration: none; }
.navy a:hover{color: #233c95; text-decoration: underline; background-color: #FFFFFF}
.navy a:focus {color: #233c95; text-decoration: underline; background-color: #FFFFFF}
.navy a:active {color: #233c95; text-decoration: underline; background-color: #FFFFFF}

.pink {border: 3px solid #e8248b}
.pink a:link{ color: #cf2181; text-decoration: none; }
.pink a:visited{ color: #cf2181; text-decoration: none; }
.pink a:hover{color: #cf2181; text-decoration: underline; background-color: #FFFFFF}
.pink a:focus {color: #cf2181; text-decoration: underline; background-color: #FFFFFF}
.pink a:active {color: #cf2181; text-decoration: underline; background-color: #FFFFFF}

.pink {border: 3px solid #e8248b}
.pink a:link{ color: #cf2181; text-decoration: none; }
.pink a:visited{ color: #cf2181; text-decoration: none; }
.pink a:hover{color: #cf2181; text-decoration: underline; background-color: #FFFFFF}
.pink a:focus {color: #cf2181; text-decoration: underline; background-color: #FFFFFF}
.pink a:active {color: #cf2181; text-decoration: underline; background-color: #FFFFFF}

.brown {border: 3px solid #773322}
.brown a:link{ color: #7f3044; text-decoration: none; }
.brown a:visited{ color: #7f3044; text-decoration: none; }
.brown a:hover{color: #7f3044; text-decoration: underline; background-color: #FFFFFF}
.brown a:focus {color: #7f3044; text-decoration: underline; background-color: #FFFFFF}
.brown a:active {color: #7f3044; text-decoration: underline; background-color: #FFFFFF}

.lime {border: 3px solid #b7c12d}
.lime a:link{ color: #859401; text-decoration: none; }
.lime a:visited{ color: #859401; text-decoration: none; }
.lime a:hover{color: #859401; text-decoration: underline; background-color: #FFFFFF}
.lime a:focus {color: #859401; text-decoration: underline; background-color: #FFFFFF}
.lime a:active {color: #859401; text-decoration: underline; background-color: #FFFFFF}

.lilac {border: 3px solid #906cad}
.lilac a:link{ color: #883d7e; text-decoration: none; }
.lilac a:visited{ color: #883d7e; text-decoration: none; }
.lilac a:hover{color: #883d7e; text-decoration: underline; background-color: #FFFFFF}
.lilac a:focus {color: #883d7e; text-decoration: underline; background-color: #FFFFFF}
.lilac a:active {color: #883d7e; text-decoration: underline; background-color: #FFFFFF}




 /* Back to Top --------------------------------------------------*/
.backtotop {margin: 15px 0px 0px 0px; padding: 0px 0px 0px 0px; background-image: url(images/arrow_up.gif); background-repeat: no-repeat; background-position: top left;}	
.backtotop a {padding: 0px 0px 0px 15px}
.backtotop a:link { color: #0000ff; text-decoration: underline; }
.backtotop a:visited { color: #663399; text-decoration: underline; }
.backtotop a:hover {color: #0000ff; text-decoration: underline; background-color: #FFFFCC; background-image: url(images/arrow_up.gif); background-repeat: no-repeat; background-position: top left;}
.backtotop a:focus {color: #0000ff; text-decoration: underline; background-color: #FFFFCC; background-image: url(images/arrow_up.gif); background-repeat: no-repeat; background-position: top left;}
.backtotop a:active {color: #0000ff; text-decoration: underline; background-color: #FFFFCC; background-image: url(images/arrow_up.gif); background-repeat: no-repeat; background-position: top left;}


 /* homepage Right Placeholders --------------------------------------------------*/
.place {width:200px; margin: 0px 0px 10px 0px}
.placehead {background-image: url(images/placehead.gif); background-repeat: no-repeat; background-position:top left} 
.placehead h2 {margin: 0px 0px 0px 0px; padding: 3px 0px 4px 10px;  font-size: 1.2em; color:#1e2e53 }	
.placecontent {border:solid #E5E5E5; border-width:0px 1px 1px 1px; padding: 5px 5px 5px 5px;}
.placecontent ul {list-style: none; margin: 0px 0px 0px 0px; padding: 0 0 0 0;}
.placecontent ul li {background:  url(images/arrow.gif) no-repeat 0em 0.4em; display: block; padding: 0.2em 0 0.5em 14px;}	 
.placecontent p {margin: 0px 0px 0px; padding: 5px 0px 0px 0px}
p.lineup {margin: 0px 0px 0px 14px; padding: 0px 0px 0px 0px}

.placecontentproduct {border:solid #E5E5E5; border-width:0px 1px 0px 1px; padding: 5px 5px 5px 5px; background-image: url(images/place_bottom.gif); background-repeat: no-repeat; background-position:bottom left}
.placecontentproduct img {float: left}		 

div.clear {clear: both; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; height: 1px;}
div.clearer {clear: left; clear: right; line-height: 0; height: 0;}

table.avail {margin: 0px 0px 15px 0px}		


 /* Headings and Lists --------------------------------------------------*/
h1 {margin: 0px 0px 0px 0px; padding:0px 0px 10px 0px; color:#2c3a5f; font-size:1.4em; font-weight: normal;}
h2 {margin: 0px 0px 0px 0px; padding:0px 0px 10px 0px; color:#2c3a5f; font-size:1.2em; }
p  {margin: 0px 0px 0px 0px; padding:0px 0px 15px 0px;}
p.number {text-align:right} 
span.instock {background-color: #42b349; padding: 3px 5px 3px 5px; color: #ffffff; font-weight:bold}
span.notinstock {background-color: #ef0a05; padding: 3px 5px 3px 5px; color: #ffffff; font-weight:bold}



/* Links --------------------------------------------------*/
a:link { color: #0000ff; text-decoration: underline; }
a:visited { color: #663399; text-decoration: underline; }
a:hover {color: #0000ff; text-decoration: underline; background-color: #FFFFCC}
a:focus {color: #0000ff; text-decoration: underline; background-color: #FFFFCC}
a:active {color: #0000ff; text-decoration: underline; background-color: #FFFFCC}


 
 /* Fix 3px Bug --------------------------------------------------*/ 
 
/* Hide from IE5-mac. Only IE-win sees this. \*/
 
* html #prdsearch{ height: 1%; margin-left: 0;}
* html #prdsurround{ height: 1%;margin-left: 0;} 
* html #leftcolhome{ height: 1%; margin-left: 0;} 
* html #rightcolhome{height: 1%; margin-left: 0;}
* html #containhome {height: 1%; margin-left: 0;} 
* html #maincolhome {height: 1%; margin-left: 0;}
* html #maincolhome_login {height: 1%; margin-left: 0;}		  	
* html #rightcolhome {height: 1%; margin-left: 0;}
* html #leftcolhome {height: 1%; margin-left: 0;}
* html #leftcolhome_login {height: 1%; margin-left: 0;}	 #
* html #subcontent {height: 1%; margin-left: 0;}
* html #subcontent_notlogg {height: 1%; margin-left: 0;}
* html #subcontent2_notlogg {height: 1%; margin-left: 0;}
* html .backtotop {height: 1%; margin-left: 0;}	
* html .box {height: 1%; margin-left: 0;}
* html .boxsml {height: 1%; margin-left: 0;}
* html .navycontent  {height: 1%; margin-left: 0;}		  
* html .greencontent {height: 1%; margin-left: 0;}	
* html .redcontent {height: 1%; margin-left: 0;}	
* html .browncontent {height: 1%; margin-left: 0;}	
* html .greycontent {height: 1%; margin-left: 0;}	
* html .lilaccontent {height: 1%; margin-left: 0;}	
* html .limecontent {height: 1%; margin-left: 0;}	
* html .orangecontent {height: 1%; margin-left: 0;}	
* html .pinkcontent {height: 1%; margin-left: 0;}	
* html .purplecontent {height: 1%; margin-left: 0;}	
* html .tealcontent {height: 1%; margin-left: 0;}		  	  
		  


/* ADMIN STYLES --------------------------------------------------------------------------------------------*/
				

#admincontain {
          background-color:#FFFFFF}	
		  
		  
#adminleftnav {padding: 20px 0px 10px 10px;
          float: left;
          width: 190px;
		  background-color:#FFFFFF}	

		  
#admincontent {padding: 20px 20px 20px 20px;
		  margin-left: 195px;
		  margin-right: 0px;
		  background-color:#FFFFFF }
		  
#admincontent p {margin:0px 0px 0px 0px; padding: 0px 0px 15px 0px}		  			  	 	  

		  


 
/* Left Navigation --------------------------------------------------*/ 		  
		  
#subnavcontainer { margin-left: 0px; margin-top: 0px; margin-bottom: 0px;  border-top: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC; border-left: 1px solid #CCCCCC; }
#subnavcontainer ul{margin: 0; padding: 0; list-style-type: none; font-family: verdana; font-size: 1.2em; font-weight: bold;}
#subnavcontainer li {margin: 0 0 0 0; border-bottom: 1px solid #CCCCCC; width: 178px; padding: 6px 5px 6px 5px; background-color:#F6F6F6 }
#subnavcontainer a {display: block;  color: #333333; text-decoration : none;}
#subnavcontainer a:visited {color: #333333; background-color: #F6F6F6;  text-decoration : none;}			
#subnavcontainer a:hover {color: #333333;  background-color: #F6F6F6; text-decoration : underline; }
#subnavcontainer a:active {color: #333333; text-decoration : none; background-color: #F6F6F6 }			
#subnavcontainer a:focus {color: #333333; text-decoration : none; background-color: #F6F6F6 }

#subnavcontainer ul a:link#current, #subnavcontainer ul a:visited#current
{text-decoration : underline;}


#subnavcontainer ul ul{margin: 0; padding: 0; list-style-type: none; font-family: verdana; font-size: 90%; font-weight: normal;}
#subnavcontainer ul ul li {margin: 0 0 0 0; width: 168px; padding: 4px 0px 0px 10px; background-color:#F6F6F6; border-bottom: 1px solid #F6F6F6;}
#subnavcontainer ul ul a {display: block;  color: #333333; text-decoration : none;}
#subnavcontainer ul ul a:visited {color: #333333; text-decoration : none; background-color: #F6F6F6;}			
#subnavcontainer ul ul a:hover {color: #333333; text-decoration : underline; background-color: #F6F6F6 }
#subnavcontainer ul ul a:active {color: #333333; text-decoration : none; background-color: #F6F6F6 }			
#subnavcontainer ul ul a:focus {color: #333333; text-decoration : none; background-color: #F6F6F6 }
#subnavcontainer ul ul a:link#current, #subnavcontainer ul a:visited#current
{text-decoration : underline;}


#subnavcontainer ul ul ul{margin: 0; padding: 0; list-style-type: none; font-family: verdana; font-size: 90%; font-weight: normal;}
#subnavcontainer ul ul ul li {margin: 0 0 0 0; width: 158px; padding: 4px 0px 0px 10px; background-color:#F6F6F6; border-bottom: 1px solid #F6F6F6;}
#subnavcontainer ul ul ul a {display: block;  color: #333333; text-decoration : none;}
#subnavcontainer ul ul ul a:visited {color: #333333; text-decoration : none; background-color: #F6F6F6;}			
#subnavcontainer ul ul ul a:hover {color: #333333; text-decoration : underline; background-color: #F6F6F6 }
#subnavcontainer ul ul ul a:active {color: #333333; text-decoration : none; background-color: #F6F6F6 }			
#subnavcontainer ul ul ul a:focus {color: #333333; text-decoration : none; background-color: #F6F6F6 }
#subnavcontainer ul ul ul a:link#current, #subnavcontainer ul a:visited#current
{text-decoration : underline;}

 
  
/* Forms--------------------------------------------------*/ 

#admincontent fieldset {margin: 0px 0px 30px 0px; }
#admincontent fieldset p {margin: 7px 0px 7px 7px; } 
#admincontent fieldset td {padding: 7px 7px 7px 7px; } 
#admincontent legend {color: #666666; font-size:1.3em; font-weight:normal}
.redstar {font-weight: bold; color: #FF0000;}
.loginbtn {margin: 0px 0px 0px 0px; padding: 5px 10px 0px 0px; vertical-align:middle}
#admincontent fieldset.buttons {text-align: center; padding: 7px 7px 7px 7px}

#admincontent form table {margin: 0px 0px 20px 0px}
#admincontent form td {padding: 5px 15px 5px 5px}
#admincontent form td.right {text-align: right}
#admincontent label {color: #000000}

/* Colourcoded Sub Pages--------------------------------------------------*/ 

#subcontent h1 {padding: 0px 0px 3px 0px; margin: 0px 0px 15px 0px;}
#subcontent h2 {padding: 0px 0px 3px 0px; margin: 0px 0px 5px 0px; }
#subcontent .box {margin: 0px 0px 15px 0px; padding: 0px 0px 0px 0px}	
#subcontent .box td {padding: 7px 7px 7px 7px} 
#subcontent .boxsml { width:40%; margin: 0px 0px 15px 0px; padding: 0px 0px 0px 0px}	
#subcontent .boxsml td {padding: 7px 7px 7px 7px}
#subcontent ul {list-style: none; margin: 5px 0px 10px 0px; padding: 0 0 0 0;}
#subcontent ul li {background:  url(images/arrow.gif) no-repeat 0em 0.4em; display: block; padding: 0.2em 0 0.5em 20px;}	

#subcontent2 h1 {padding: 0px 0px 3px 0px; margin: 0px 0px 15px 0px;}
#subcontent2 h2 {padding: 0px 0px 3px 0px; margin: 0px 0px 5px 0px; }
#subcontent2 .box {margin: 0px 0px 15px 0px; padding: 0px 0px 0px 0px}	
#subcontent2 .box td {padding: 7px 7px 7px 7px} 
#subcontent .boxsml { width:40%; margin: 0px 0px 15px 0px; padding: 0px 0px 0px 0px}	
#subcontent .boxsml td {padding: 7px 7px 7px 7px}
#subcontent2 ul {list-style: none; margin: 5px 0px 10px 0px; padding: 0 0 0 0;}
#subcontent2 ul li {background:  url(images/arrow.gif) no-repeat 0em 0.4em; display: block; padding: 0.2em 0 0.5em 20px;}	 

#subcontent_notlogg h1 {padding: 0px 0px 3px 0px; margin: 0px 0px 15px 0px;}
#subcontent_notlogg h2 {padding: 0px 0px 3px 0px; margin: 0px 0px 5px 0px; }
#subcontent_notlogg .box {margin: 0px 0px 15px 0px; padding: 0px 0px 0px 0px}	
#subcontent_notlogg .box td {padding: 7px 7px 7px 7px} 
#subcontent_notlogg .boxsml { width:40%; margin: 0px 0px 15px 0px; padding: 0px 0px 0px 0px}	
#subcontent_notlogg .boxsml td {padding: 7px 7px 7px 7px}
#subcontent_notlogg ul {list-style: none; margin: 5px 0px 10px 0px; padding: 0 0 0 0;}
#subcontent_notlogg ul li {background:  url(images/arrow.gif) no-repeat 0em 0.4em; display: block; padding: 0.2em 0 0.5em 20px;}	

#subcontent2_notlogg h1 {padding: 0px 0px 3px 0px; margin: 0px 0px 15px 0px;}
#subcontent2_notlogg h2 {padding: 0px 0px 3px 0px; margin: 0px 0px 5px 0px; }
#subcontent2_notlogg .box {margin: 0px 0px 15px 0px; padding: 0px 0px 0px 0px}	
#subcontent2_notlogg .box td {padding: 7px 7px 7px 7px} 
#subcontent2_notlogg .boxsml { width:40%; margin: 0px 0px 15px 0px; padding: 0px 0px 0px 0px}	
#subcontent2_notlogg .boxsml td {padding: 7px 7px 7px 7px}
#subcontent2_notlogg ul {list-style: none; margin: 5px 0px 10px 0px; padding: 0 0 0 0;}
#subcontent2_notlogg ul li {background:  url(images/arrow.gif) no-repeat 0em 0.4em; display: block; padding: 0.2em 0 0.5em 20px;}	 


		  
.greencontent h1 {color: #0f8441;  border-bottom: 2px solid #42b349}
.greencontent h2 {color: #0f8441; }
.greencontent .box {border: 2px solid #42b349;}	
.greencontent .boxsml {border: 2px solid #42b349;}	

.redcontent h1 {color: #e82426;  border-bottom: 2px solid #cf2127}
.redcontent h2 {color: #e82426; }
.redcontent .box {border: 2px solid #cf2127;}
.redcontent .boxsml {border: 2px solid #cf2127;}		

.tealcontent h1 {color: #0c8db0;  border-bottom: 2px solid #158eb1}
.tealcontent h2 {color: #0c8db0; }
.tealcontent .box {border: 2px solid #158eb1;}
.tealcontent .boxsml {border: 2px solid #158eb1;}		

.orangecontent h1 {color: #f1781a;  border-bottom: 2px solid #f6851f}
.orangecontent h2 {color: #f1781a; }
.orangecontent .box {border: 2px solid #f6851f;}
.orangecontent .boxsml {border: 2px solid #f6851f;}

.purplecontent h1 {color: #8c288a;  border-bottom: 2px solid #8c288a}
.purplecontent h2 {color: #8c288a; }
.purplecontent .box {border: 2px solid #8c288a;}
.purplecontent .boxsml {border: 2px solid #8c288a;}


.navycontent h1 {color: #233c95;  border-bottom: 2px solid #233c95}
.navycontent h2 {color: #233c95; }
.navycontent .box {border: 2px solid #233c95;}
.navycontent .boxsml {border: 2px solid #233c95;}

.pinkcontent h1 {color: #cf2181;  border-bottom: 2px solid #e8248b}
.pinkcontent h2 {color: #cf2181; }
.pinkcontent .box {border: 2px solid #e8248b;}
.pinkcontent .boxsml {border: 2px solid #e8248b;}

.browncontent h1 {color: #7f3044;  border-bottom: 2px solid #773322}
.browncontent h2 {color: #7f3044; }
.browncontent .box {border: 2px solid #773322;}
.browncontent .boxsml {border: 2px solid #773322;}

.limecontent h1 {color: #859401;  border-bottom: 2px solid #b7c12d}
.limecontent h2 {color: #859401; }
.limecontent .box {border: 2px solid #b7c12d;}
.limecontent .boxsml {border: 2px solid #b7c12d;}

.lilaccontent h1 {color: #883d7e;  border-bottom: 2px solid #906cad}
.lilaccontent h2 {color: #883d7e; }
.lilaccontent .box {border: 2px solid #906cad;}
.lilaccontent .boxsml {border: 2px solid #906cad;}

.greycontent h1 {color: #666666;  border-bottom: 2px solid #999999;}
.greycontent h2 {color: #666666; }
.greycontent .box {border: 2px solid #999999;}
.greycontent .boxsml {border: 2px solid #999999;}

 
